{
  "extends": "@electron-toolkit/tsconfig/tsconfig.node.json",
  "include": [
    "electron.vite.config.*",
    "src/main/**/*",
    "src/preload/**/*",
    "src/util/**/*",
    "src/interfaces/**/*",
    "tests/index.spec.ts",
    "/resources/**/*"
  ],
  "compilerOptions": {
    "resolveJsonModule": true,
    "composite": true,
    "types": ["electron-vite/node", "vite/client"]
  }
}
